@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --text-color: #506690;
    --primary-color: #335eea;
    --white-color: #fff;
    --black-color: #000;
    --hover-btn: #2b50c7;
    --text-subnav: #506690;
    --border-subnav: #f7f9fb;
    --body-color: #161c2d;
    --border-section: #f2f5f8;
    --border-input: #f1f4f8;
    --section-text: #869ab8;
    --text-green: #42ba96;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;

}

html {
    /* 1rem : 10px */
    font-size: 62.5%;
    /* 1.6rem: 16px */
    line-height: 1.6rem;
    font-family: 'Hanken Grotesk', sans-serif;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    position: relative;
}

.container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1040px;
}

/* margin */
.mb-20 {
    margin-bottom: 20px;
}

.mb-48 {
    margin-bottom: 48px;
}

.mb-96 {
    margin-bottom: 96px;
}

/* padding */
.p-0 {
    padding: 0!important;
}

.px-10 {
    padding: 0 10px;
}

.p-20-10 {
    padding: 20px 10px!important;
}

.p-26 {
    padding: 26px;
}

.px-20 {
    padding: 0 20px;
}

/* flex */
.align-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}
.flex-col {
    flex-direction: column;
}

.w-full {
    width: 100%!important;
}

/* color */

.text-white {
    color: var(--white-color)!important;
}

.text-blue {
    color: #335eea!important;
}

.text-green {
    color: #42ba96;
}

/* background color */
.bg-gradient-white {
    background-image: linear-gradient(#f9fbfd 0, var(--white-color) 100%);
}

.bg-gray {
    background-color: #f1f4f8;
}

.bg-dark {
    background-color: #1b2a4e;
}


.gap-2 {
    gap: 2rem;
}

.gap-0 {
    gap: 0!important;
}

.position-relative {
    position: relative;
}

.overflow-hidden {
    overflow: hidden;
}

.btn {
    color: var(--white-color);
    border: 1px solid transparent;
    padding: 12px 16px;
    font-size: 1.6rem;
    border-radius: 5px;
    font-weight: 500;
    cursor: pointer;
    transition: all .25s ease;
}

.btn-lg {
    padding: 18px 24px;
}

.btn:hover {
    background-color: var(--hover-btn);
    box-shadow: 0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1);
    transform: translateY(-3px);
}

.btn-primary {
    background-color: var(--primary-color);
}

.btn-second {
    background-color: #eaeffd;
    color: var(--primary-color);
    margin-left: 6px;

}

.btn-second:hover {
    background-color: #eaeffd;
}

.btn-white {
    background-color: var(--white-color);
    color: var(--primary-color);
    pointer-events: none;
}

.fill {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    opacity: 0.8;
}

.subnav-xlg {
    min-width: 650px;
}

.subnav-lg {
    min-width: 550px;
}

.subnav-md {
    min-width: 350px;
}

.subnav-sm {
    min-width: 250px;
}


